> ## Documentation Index
> Fetch the complete documentation index at: https://docs.limitguard.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Methodology

> Get published scoring methodology.

Public endpoint (no auth) for transparency.
Includes CORS headers.

Returns:
    ScoringMethodology with version, sources, weights, algorithm



## OpenAPI

````yaml /api-reference/openapi.json get /v1/methodology
openapi: 3.1.0
info:
  title: LimitGuard.ai
  description: Trust Intelligence API - Entity verification and risk scoring
  version: 0.1.0
servers:
  - url: https://api.limitguard.ai
security: []
paths:
  /v1/methodology:
    get:
      summary: Get Methodology
      description: |-
        Get published scoring methodology.

        Public endpoint (no auth) for transparency.
        Includes CORS headers.

        Returns:
            ScoringMethodology with version, sources, weights, algorithm
      operationId: get_methodology_v1_methodology_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ScoringMethodology'
components:
  schemas:
    ScoringMethodology:
      properties:
        version:
          type: string
          title: Version
          description: Methodology version
        data_sources:
          items:
            type: string
          type: array
          title: Data Sources
          description: Data sources consulted
        weights:
          additionalProperties:
            type: number
          type: object
          title: Weights
          description: Signal weight configuration
        algorithm_description:
          type: string
          title: Algorithm Description
          description: High-level algorithm description
        last_updated:
          type: string
          format: date-time
          title: Last Updated
          description: Last methodology update
      type: object
      required:
        - version
        - data_sources
        - weights
        - algorithm_description
        - last_updated
      title: ScoringMethodology
      description: Published scoring methodology for transparency.

````